Results 1 to 3 of 3

Thread: AIX install ERROR

Hybrid View

Previous Post Previous Post   Next Post Next Post
  1. #1
    Join Date
    May 2015
    Posts
    1

    Question AIX install ERROR

    The attempt to install the wowzamediaserver 2.2.4 on AIX 6.1.

    Error : package WowzaMediaServer-2.2.4-ga is for a different operating system

    It seems not to install

    I would like to know whether the installation is possible

  2. #2

    Default

    Hello.

    You probably have a Wowza install for a different operating system.

    Best thing to do would be to install the latest version of Wowza. Also make sure you are running either OpenJDK or Oracle Java. Issues with IBM Java have been reported.

    Regards,

    Salvadore

  3. #3
    Join Date
    Sep 2011
    Posts
    1,934

    Default

    Hi,
    The installers for the supported operation systems can be found on our Downloads page.
    I recommend that you take a look at the following guide for reference/assistance.
    How to install and configure Wowza Streaming Engine

    Regards,
    Jason

Similar Threads

  1. Replies: 2
    Last Post: 01-07-2015, 09:32 PM
  2. error after install server test player
    By abourawash in forum Tutorials Discussion
    Replies: 1
    Last Post: 03-28-2014, 11:16 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •